@charset "UTF-8";
/* CSS Document */
#site-navigation {z-index:1;}
.site-header .toggled .menu-main-menu-container {display:block;}
.site-header .menu-main-menu-container {display:none;}


.site-header #logo {
    display: block;
    padding: 4px 0 0 5px;
    position: absolute;
    width: 246px;
    z-index: -1;
}




.site-header svg rect, .site-header svg g, .site-header svg path, .site-header svg polygon {
    fill: #e03c31;
}

.site-header .main-navigation .sub-menu a {
    background: #333 none repeat scroll 0 0;
    border-right: 1px solid #444;
    color: #ccc;
    font-size: 15px;
    font-weight: normal;
    line-height: 12px;
    padding: 20px 13px;
    text-transform: none;
}


.site-header .main-navigation .sub-menu a {
    border-bottom: 1px solid #555;
}




.navbar-toggle {

    display: block;
}


.site-content {
    font-family: "Open Sans",sans-serif;
    margin: 0 auto;
    max-width: 855px;
    min-height: 600px;
    padding: 61px 0 40px;
    width: 90%;
}
.main-navigation ul { margin: 0 auto;  padding: 0;}
.main-navigation ul.nav-menu {
  
   background: #e03c31;
   
  
}
.site-header .main-navigation ul li a {
    cursor: pointer;
    display: block;
    font-size: 16.5px;
    letter-spacing: 0.1px;
    padding: 28px 32px 26px;
}
.home h1.entry-title {
    color: #fff;
    font-size: 24px;
    letter-spacing: 1px;
    line-height: 26px;
    margin: 0;
    max-width: 274px;
    padding: 32% 0 0 14px;
    position: absolute;
    text-transform: uppercase;
    z-index: 2;
}

.news-thumb {
    max-height: 140px;
    overflow: hidden;
}
.home .news-content-excerpt {font-size:12px;}
#secondary {
   
   
   
    margin: 0;
    
    text-align: center;
   
}
.page #primary .entry-header {
  /*  background: grey none repeat scroll 0 0;
*/
}
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
    background-color: transparent;
    font-size: 11px;
    opacity: 1;
    padding: 0 0 8px 14px;
}
	
	.site-footer .wpseo-location {visibility:hidden;}
	
	.site-footer .wpseo-location span {
    display:block;
    visibility: visible;
	margin:6px 0 ;
}

.site-footer .wpseo-location span span {
    margin: 0;
    display: inline;
}
	.site-footer .widget:nth-child(2) {
   
   
}

.site-footer .widget ul li a {
    font-size: 34px;
    margin: 0 2px;
}
.site-footer #primary-menu a {
    padding: 4px 0;
    display: block;
    font-size: 120%;
}


#news .news {
    margin-bottom: 0 !important;
    padding: 24px 3px 2px;
    
}

/* 	

----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 320px) {
/* Styles */
h1.entry-title {
    font-size: 44px;
    line-height: 42px;
    margin: 24px auto 8px;
    padding: 10px 0 0;
}
.site-content {
    font-size: 16px;
    letter-spacing: 0.03px;
    line-height: 26px;
}

.site-footer .footer-sidebar .widget:last-child {
	padding:36px 0 36px;
}
.news-title {overflow:hidden;font-size:10px;}


.wpseo-email {padding:24px 0;}
.menu-footer-buttons-container {padding-bottom:24px;}



.home h1.entry-title {
   
    padding: 36% 0 0 14px;
   
}



}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 480px) {
/* Styles */
h1.entry-title {
    font-size: 74px;
    line-height: 72px;
    margin: 34px auto 8px;
}

.site-content {
    font-size: 18px;
    letter-spacing: 0.05px;
    line-height: 31px;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
	font-size:13px;	
}
#news .news {
 
    width: 50%;
}
.menu-footer-buttons-container {padding-bottom:0px;}

.home h1.entry-title {
   
    padding: 38% 0 0 14px;
 
}


}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 
/* Styles */

}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
    and (min-device-width : 375px) 
    and (max-device-width : 667px) 
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 2)
{ 
/* Styles */

}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 600px) {
/* Styles */
.home h1.entry-title {
    padding: 40% 0 0 14px;
}

#news .news {
   
    width: 33.3333%;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
    font-size: 16px;
    line-height: 18px;
    padding: 0 14px 18px;
}
.news-thumb {
   
    max-height: 125px;
    overflow: hidden;

}

.home .news-content-excerpt {display:block;} 
}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 768px) {
/* Styles */
.home h1.entry-title {
    font-size: 54px;
    line-height: 54px;
    max-width: 618px;
    padding: 34% 0 0 37px;
}
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
    font-size: 18px;
    line-height: 18px;
    padding: 0 36px 30px;
}

}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 800px) {
/* Styles */

}
@media only screen 
and (min-width : 980px) {
	
	
	
	
	
	
	
	
	
	
	
	
	
	.site-footer .wpseo-location span {
    display: inline;
    margin: 0 33.3px;
}
	
	
	
	
.site-footer .wpseo-location span:first-child {
   
    margin-left: 0;
}
	.site-footer .wpseo-location span:last-child {
   
    margin-right: 0;
}
	#secondary aside {padding-top:42px;}
	
	.page #primary .entry-header {
    display: inline-flex;
    width: 76.5%;
}
	.home #primary .entry-header {
    display: inline;}
	#secondary {
    float: right;
    margin: 0 0 0% 1%;
    width: 22%;
}
	
	
	.news-thumb {
    max-height: 196px;
    overflow: hidden;
}
	.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
	font-size:44px;
	padding: 0 36px 100px;
	}
	
	
	.site-header #logo {
    display: block;
    padding: 2px 0 0 15px;
    position: absolute;
    width: 192px;
	z-index:-1;
}
	
	.site-header .main-navigation .sub-menu a {
   
    padding: 11px 13px;
    
}
.site-header .main-navigation .sub-menu a {
    border-bottom: 0px;
}
	
	.main-navigation ul.nav-menu {
  
   background: transparent;
    max-width: 855px;
  
}
	
	
	
	.site-content {
    padding: 76px 0 40px;
}

	.site-header #logo {
	padding: 2px ;
    width: 187px ;
	z-index:1;
	display:none;
	}
	/*
	svg .stencil {display:none;}
svg .type {display:none;}
*/
	.site-header svg rect, .site-header svg g, .site-header svg path, .site-header svg polygon {
    fill: #fff;
}

	
	.navbar-toggle {

    display: none;
}
.site-header .main-navigation ul .topNav:last-child ul.sub-menu {
    margin-left: -276px;
    padding-left: 0;
}

	.main-navigation ul.nav-menu  {
   
   
    max-width: 898px;
  
}
	.site-footer .widget ul li a {font-size:24.5px;margin:0;}
	
	
	.site-footer .topNav {float:left;width:16%;}
	
	.site-header {
   
   background-color: #e03c31;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 3;
}

	.site-footer .widget:nth-child(2) {margin:0;}
	.scrolled #logo {
    padding: 2px!important;
    width: 187px!important;
}
.scrolled .main-navigation .menu-main-menu-container ul li a {
    font-size: 16.5px;
    padding: 20px 34px;
}
	
	.site-header .menu-main-menu-container {display:block;}
	.site-header .main-navigation .sub-menu {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
  
    height: 30px;
  
    position: absolute;
    
    display: none;
}

	
	
	
	.site-header .main-navigation ul li {display: inline-block;}
	.site-header .main-navigation .sub-menu li {
    float: left;
   
}
h1.page-title span {
    display: inline-flex;
    font-size: 120px;
    margin: 48px auto 12px;
}
h1.entry-title, h1.page-title {
    font-size: 94px;
    line-height: 96px;
    margin: 24px auto 8px;
    padding: 12px 0 0;
    width: 100%;
}
h2 {
    font-size: 34px;
}

h3 {
    font-size: 28px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 16px;
}

.scrolled .main-navigation .menu-main-menu-container ul li .sub-menu a {
	 font-size: 15px;
	 padding: 11px 13px;
}
#secondary {
  /*
	margin-bottom:-62px;
	*/
}
	
}
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 1024px) {
/* Styles */
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
    font-size: 24px;
    padding: 0 36px 37px;
}

.site-footer #primary-menu a {
    display: inline;
    font-size: 100%;
    padding: 0;
}
.site-footer .footer-sidebar .widget:first-child {
    padding-bottom: 6px;
}
.site-footer .footer-sidebar .widget:last-child {
    padding-top: 6px;
}


.home h1.entry-title {
    
	padding:346px 0 0 37px;
}

}

/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 1255px) {
	
}


@media only screen 
and (min-width : 1255px) {
.site-header #logo {display:block;}
.home h1.entry-title {
    font-size: 74px;
    line-height: 74px;
    max-width: 818px;
	padding:306px 0 0 37px;
}



}
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
/* ----------------------------------------------- */
@media only screen 
and (min-width : 1420px) {
	
	.site-content {
    padding: 98px 0 40px;
}

	
.home h1.entry-title {
    
	padding:324px 0 0 37px;
}
	
	
	
/* Styles */
.site-header #logo {
    width: 244px;
}
svg .stencil {display:block;}
svg .type {display:block;}


.site-header .search-form {
   display:block;
    font-family: "Open Sans",sans-serif;
}
.site-header .main-navigation ul li a {
 
    font-size: 17.5px;
  
    padding: 38px 30px 36px;
}

.site-content  {
   
   
    max-width: 898px;
  
}

}


.site-footer, .entry-content, .site-content {display:none;}
